
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 680px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 74px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #ffffff url("../gallery_gen/4405c9f35efdf2abee35d7c40647003d.jpg") no-repeat scroll center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 854px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 824px; overflow: hidden; min-height: 854px; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { top: 0px; left: 15px; min-width: 290px; width: 290px; min-height: 98px; height: 98px; display: block; z-index: 370; }
#wb_element_instance32 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #c7c7c7; border-color: #ffffff; }
#wb_element_instance32 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance32 .btn-collapser:hover { background-color: #c7c7c7; border-color: #fff200; }
#wb_element_instance32 .btn-collapser:hover > .icon-bar { background-color: #fff200; }
#wb_element_instance32 { top: 0px; left: 110px; min-width: 80px; width: 80px; min-height: 30px; height: 30px; display: block; z-index: 559; }
#wb_element_instance32 ul { background: #c7c7c7 none repeat left top; border: 1px none #000000; }
#wb_element_instance32 > ul { display: none; }
#wb_element_instance32.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance32.collapse-expanded > ul > li { display: block; }
#wb_element_instance32.collapse-expanded li > ul { position: static; }
#wb_element_instance32.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance32.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance32, #wb_element_instance32 ul { text-align: right; }
#wb_element_instance32 ul ul { background: transparent none repeat right top; }
#wb_element_instance32 li { margin: 0px 20px 0px 20px; }
#wb_element_instance32 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance32 li.over > a, #wb_element_instance32 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #fff200; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance32 li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ff6600; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance32:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance32:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance32:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { top: 30px; left: 20px; min-width: 170px; width: 170px; min-height: 26px; height: 26px; display: block; z-index: 354; }
#wb_element_instance34 { top: -120px; left: 0px; min-width: 320px; width: 320px; min-height: 218px; height: 218px; display: block; z-index: 179; }
#wb_element_instance34 > .wb_shp { background: #057a05 none repeat scroll left top; background-size: auto auto; border: 5px solid #c0c0c0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 218px; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { top: 110px; left: 10px; min-width: 300px; width: 300px; min-height: 33px; height: 33px; display: block; z-index: 140; }
#wb_element_instance36 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #c7c7c7;; }
#wb_element_instance36 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 40px; height: 40px; display: block; z-index: 161; }
#wb_element_instance37 { top: 160px; left: 0px; min-width: 320px; width: 320px; min-height: 460px; height: 460px; display: block; z-index: 310; background: #000000; touch-action: manipulation; }
#wb_element_instance38 { top: 740px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance39 { top: 88px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 780px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 768px; min-height: 954px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 924px; overflow: visible; min-height: 954px; }
	#wb_element_instance31 { top: 10px; left: 180px; min-width: 400px; width: 400px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance32 { top: 2px; left: 179px; min-width: 410px; width: 410px; min-height: 74px; height: 74px; display: block; }
	#wb_element_instance32 ul { background: #0a5912 none repeat right top; }
	#wb_element_instance32 .btn-collapser { display: none; }
	#wb_element_instance32 > ul { display: block; }
	#wb_element_instance33 { top: 30px; left: 10px; min-width: 330px; width: 330px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance34 { top: -120px; left: 120px; min-width: 520px; width: 520px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance34 > .wb_shp { width: 520px; height: 220px; }
	#wb_element_instance35 { top: 80px; left: 0px; min-width: 760px; width: 760px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance36 { top: 510px; left: 0px; min-width: 760px; width: 760px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance37 { top: 120px; left: 70px; min-width: 638px; width: 638px; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance38 { top: 740px; left: 0px; display: block; }
	#wb_element_instance39 { top: 88px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 780px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 992px; min-height: 954px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 924px; overflow: visible; min-height: 954px; }
	#wb_element_instance31 { top: 0px; left: 240px; min-width: 650px; width: 650px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance32 { top: 0px; left: 280px; min-width: 430px; width: 430px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance32 ul { background: #0a5912 none repeat right top; }
	#wb_element_instance32 .btn-collapser { display: none; }
	#wb_element_instance32 > ul { display: block; }
	#wb_element_instance33 { top: 30px; left: 20px; min-width: 350px; width: 350px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance34 { top: -110px; left: 220px; min-width: 530px; width: 530px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance34 > .wb_shp { width: 530px; height: 210px; }
	#wb_element_instance35 { top: 40px; left: 0px; min-width: 990px; width: 990px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance36 { top: 510px; left: 0px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance37 { top: 120px; left: 130px; min-width: 742px; width: 742px; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance38 { top: 740px; left: 0px; display: block; }
	#wb_element_instance39 { top: 88px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 780px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 1200px; min-height: 954px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 924px; overflow: visible; min-height: 954px; }
	#wb_element_instance31 { top: 30px; left: 41px; min-width: 1159px; width: 1159px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance32 { top: 2px; left: 388px; min-width: 496px; width: 496px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance32 ul { background: #0a5912 none repeat right top; }
	#wb_element_instance32 .btn-collapser { display: none; }
	#wb_element_instance32 > ul { display: block; }
	#wb_element_instance33 { top: 30px; left: 20px; min-width: 430px; width: 430px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance34 { top: -10px; left: 0px; min-width: 1196px; width: 1196px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance34 > .wb_shp { width: 1196px; height: 112px; }
	#wb_element_instance35 { top: 60px; left: 0px; min-width: 936px; width: 936px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance36 { top: 510px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance37 { top: 120px; left: 250px; min-width: 790px; width: 790px; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance38 { top: 740px; left: 0px; display: block; }
	#wb_element_instance39 { top: 88px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
